#ifndef CAR0102_CONTROL_H__
#define CAR0102_CONTROL_H__

void car0102_speed_stop(void);
void car0102_speed_change(int *buf);

void car0102_control_steering_change_process(int *buf);
void car0102_steering_smooth_all(void);

#endif